## tdbcmysql 1.0.0

=== debian/changelog ===
tdbcmysql (1.0.0-2) unstable; urgency=medium

  * Adding hardening flags to build process as per Debian policy
  * Standard compliance bumped up to version 3.9.5

 -- Massimo Manghi <mxmanghi@apache.org>  Thu, 24 Apr 2014 18:09:07 +0200

tdbcmysql (1.0.0-1) unstable; urgency=low

  * Initial release. (Closes: #720410)

 -- Massimo Manghi <mxmanghi@apache.org>  Wed, 21 Aug 2013 16:20:55 +0200
