=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
#export DH_OPTIONS=-v

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk
DIR = $(shell pwd)/debian/tcl8.6-tdbc-mysql

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	mkdir $(DIR)/usr/share/man/man3  
	# Fix up the manpages.
	cd $(DIR)/usr/share/man/mann && \
	for f in *.[3n] ; do \
		f2=$$(echo $$f | sed -e 's/\.[3n]/.3tcl/') ; \
	    if [ -L $$f ]; then \
			l=$$(readlink -n $$f | sed -e 's/\.[3n]/.3tcl/') ; \
			rm $$f ; \
			ln -sf $$l $$f2 ; \
	    else \
			cat $$f | sed -e 's/^\.TH \([^ ]\+\|"[^"]\+"\) [3n]/.TH \1 3tcl/' \
			       -e 's/\(Tk_[0-9A-Za-z]*\)(3)/\1(3tk)/g' \
			       -e 's/\([A-Z][0-9A-Za-z_]*\)(3)/\1(3tcl)/g' \
			       -e 's/send(n)/send(3tk)/g' \
			       -e 's/text(n)/text(3tk)/g' \
			       -e 's/tk(n)/tk(3tk)/g' \
			       -e 's/winfo(n)/winfo(3tk)/g' \
			       -e 's/(n)/(3tcl)/g' \
			       -e "s/\\N'244'/\\[^o]/g" \
			 >$$f2 ; \
			rm $$f ; \
			mv -v $$f2 ../man3/ ; \
		fi ; \
	done ; \
	find $(DIR) -empty -prune -exec rmdir \{\} \; ;

override_dh_auto_configure:
	CFLAGS="-I/usr/include/tcl8.6"                      \
	dh_auto_configure -- --with-tcl=/usr/lib/tcl8.6/    \
                         --prefix=/usr                  \
                         --includedir=/usr/include		\
                         --mandir=/usr/share/man		\
                         --infodir=/usr/share/info		\
                         --sysconfdir=/etc              \
                         --localstatedir=/var           \
                         --libdir=/usr/lib/tcltk/		\
                         --libexecdir=/usr/lib/tcltk	\
						 --with-tdbc=/usr/lib/tcltk/tdbc1.0.0
