## tdbcmysql 1.0.2

=== debian/changelog ===
tdbcmysql (1.0.2-2) unstable; urgency=medium

  * Build-Depend field in control file has to depend on tcl8.6-tdbc 1.0.2

 -- Massimo Manghi <mxmanghi@apache.org>  Sat, 06 Dec 2014 01:09:44 +0100

tdbcmysql (1.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Massimo Manghi <mxmanghi@apache.org>  Mon, 17 Nov 2014 00:57:28 +0100
