## tdbcmysql 1.0.3

=== debian/changelog ===
tdbcmysql (1.0.3-1ubuntu1) xenial; urgency=medium

  * d/control: swap hardcoded libmysqlclient18 for libmysqlclient20 in
    Build-Depends and Depends.

 -- Robie Basak <robie.basak@ubuntu.com>  Mon, 18 Apr 2016 09:02:03 +0000

tdbcmysql (1.0.3-1build1) xenial; urgency=medium

  * Rebuild against libmysqlclient20.

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 05 Apr 2016 13:03:25 +0000

tdbcmysql (1.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Massimo Manghi <mxmanghi@apache.org>  Sat, 14 Mar 2015 00:31:36 +0100
