=== debian/rules ===
--- 
+++ 
@@ -56,5 +56,5 @@
                          --localstatedir=/var           \
                          --libdir=/usr/lib/tcltk/		\
                          --libexecdir=/usr/lib/tcltk	\
-						 --with-tdbc=/usr/lib/tcltk/tdbc1.0.2
+						 --with-tdbc=/usr/lib/tcltk/tdbc1.0.3
