## tdbcmysql 1.0.4

=== debian/changelog ===
tdbcmysql (1.0.4-4) unstable; urgency=medium

  * adding depends on libmariadbclient18 to support transition
    from mysql to mariadb (Closes: #851160)

 -- Massimo Manghi <mxmanghi@apache.org>  Thu, 12 Jan 2017 22:13:39 +0100

tdbcmysql (1.0.4-3) unstable; urgency=medium

  * New patch to provide support for libmysqlclient20 shipped by
    Mysql 5.7 in Debian/experimental, but already distributed by 
    Ubuntu Xenial. We still retain the ability to load libmysql18 
    if the package is built with Mysql 5.6 
  * Apply patch to fix upstream reported bug with a wrong array
    index selecting a wrong array element and causing potential
    unbound memory access.

 -- Massimo Manghi <mxmanghi@apache.org>  Wed, 17 Aug 2016 12:34:27 +0200

tdbcmysql (1.0.4-2) unstable; urgency=medium

  * Removing unneeded build depend constraint that prevents the
    package from rebuilding correctly

 -- Massimo Manghi <mxmanghi@apache.org>  Sun, 13 Mar 2016 14:28:08 +0100

tdbcmysql (1.0.4-1) unstable; urgency=medium

  * New upstream release 

 -- Massimo Manghi <mxmanghi@apache.org>  Sat, 20 Feb 2016 00:05:56 +0100
