## tdbcmysql 1.0.5

=== debian/changelog ===
tdbcmysql (1.0.5-1) unstable; urgency=medium

  * New upstream release
  * Unapplied patches for handling of conversion from pointer to integer
    and vice-versa and for index that caused an array to be potentially
    unbound (now fixed in the original code)
  * Package checked against version 4.0.1 of standards
  * Package moved to debhelper compatibility level 9
  * Depend on tcl8.6 tdbc >= 1.0.4

 -- Massimo Manghi <mxmanghi@apache.org>  Tue, 15 Aug 2017 17:43:09 +0200
