## tdbcmysql 1.0.6

=== debian/changelog ===
tdbcmysql (1.0.6-1) unstable; urgency=medium

  * New upstream release
  * Package checked against version 4.1.3 of standards
  * Must depends on tdbc >= 1.0.5 

 -- Massimo Manghi <mxmanghi@apache.org>  Sat, 20 Jan 2018 21:37:33 +0100
