## tdbcmysql 1.1.0

=== debian/changelog ===
tdbcmysql (1.1.0-2) unstable; urgency=medium

  * Add libmariadb3 to the dependencies list, and load it during [package
    require] if it's available (closes: #926628).

 -- Massimo Manghi <mxmanghi@apache.org>  Thu, 11 Apr 2019 12:36:26 +0200

tdbcmysql (1.1.0-1) unstable; urgency=medium

  * New upstream release
  * Updating package to standards version 4.2.1
  * Adding Rules-Require-Root line in control as demanded by standards version
    4.1.5 and set to the default behavior (binary-targets require fakeroot)
  * Adopting official URL for package homepage on http://core.tcl.tk/
  * Patching generic/tdbcStubInit.c in order to have a search on maridb
    client too, as a compatibility link to mysqlclient may not be existing

 -- Massimo Manghi <mxmanghi@apache.org>  Sat, 20 Oct 2018 12:38:45 +0200
