## tdbcmysql 1.1.1

=== debian/changelog ===
tdbcmysql (1.1.1-1) unstable; urgency=medium

  * New upstream release
  * Standards compliance checked up to 4.4.1
  * Unapplied patch enabling support for libmysqlclient20 because not
    needed anymore 

 -- Massimo Manghi <mxmanghi@apache.org>  Sat, 30 Nov 2019 21:57:37 +0100

tdbcmysql (1.1.0-3) unstable; urgency=medium

  * Remove libmariadb18 from dependencies as this library has been removed
    from unstable (Closes: #934816)
  * Standards compliance upgraded to 4.4.0

 -- Massimo Manghi <mxmanghi@apache.org>  Sat, 31 Aug 2019 22:41:11 +0200
