## tdbcmysql 1.1.2

=== debian/changelog ===
tdbcmysql (1.1.2-1ubuntu1) impish; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/control, d/p/addlibmysqlclient21: add compatibility for libmysqlclient21
    - d/p/fix-mysql-8-TX_ISOLATION.patch: adapt renamed system variable
    - d/p/fix-mysql-8-no-implicit-combined-index.patch: add missing indexes

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 19 Aug 2021 14:47:06 +0200

tdbcmysql (1.1.2-1) unstable; urgency=medium

  * New upstream release
  * Debian policy standards compliance verified

 -- Massimo Manghi <mxmanghi@apache.org>  Fri, 09 Apr 2021 11:44:12 +0200

tdbcmysql (1.1.1-1ubuntu2) hirsute; urgency=medium

  * Rebuild against new mariadb-10.5.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 03 Dec 2020 21:58:20 +0100

tdbcmysql (1.1.1-1ubuntu1) focal; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/control, d/p/addlibmysqlclient21: add compatibility for libmysqlclient21
    - d/p/fix-mysql-8-TX_ISOLATION.patch: adapt renamed system variable
    - d/p/fix-mysql-8-no-implicit-combined-index.patch: add missing indexes
  * d/p/addlibmysqlclient21: rebased on Debian

 -- Robie Basak <robie.basak@ubuntu.com>  Fri, 28 Feb 2020 13:30:56 +0000

tdbcmysql (1.1.0-2ubuntu1) eoan; urgency=medium

  * d/control, d/p/addlibmysqlclient21: add compatibility for libmysqlclient21
  * d/p/fix-mysql-8-TX_ISOLATION.patch: adapt renamed system variable
  * d/p/fix-mysql-8-no-implicit-combined-index.patch: add missing indexes

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Wed, 14 Aug 2019 10:18:52 +0200

tdbcmysql (1.1.0-2build1) eoan; urgency=medium

  * No change rebuild for libmysqlclient21.

 -- Robie Basak <robie.basak@ubuntu.com>  Mon, 12 Aug 2019 02:06:30 +0000
