## tdbcmysql 1.1.3

=== debian/changelog ===
tdbcmysql (1.1.3-2ubuntu1) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/control, d/p/addlibmysqlclient21: add compatibility for libmysqlclient21
    - d/p/fix-mysql-8-TX_ISOLATION.patch: adapt renamed system variable
    - d/p/fix-mysql-8-no-implicit-combined-index.patch: add missing indexes

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 17 Jan 2022 15:32:47 +0100

tdbcmysql (1.1.3-2) unstable; urgency=medium

  * Removed unused licence GPL-2+ from debian/copyright
  * Trimmed whitespace around various debian files
  * Removed debian/compat, now depending on debhelper-compat (=13)
  * Debian watch file version raised to 4

 -- Massimo Manghi <mxmanghi@apache.org>  Fri, 07 Jan 2022 11:20:11 +0100

tdbcmysql (1.1.3-1ubuntu1) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/control, d/p/addlibmysqlclient21: add compatibility for libmysqlclient21
    - d/p/fix-mysql-8-TX_ISOLATION.patch: adapt renamed system variable
    - d/p/fix-mysql-8-no-implicit-combined-index.patch: add missing indexes

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 09 Dec 2021 14:02:13 +0100

tdbcmysql (1.1.3-1) unstable; urgency=medium

  * New upstream release
  * Verified Debian policy standards version 4.6.0 compliance
  * Compat level raised to 13

 -- Massimo Manghi <mxmanghi@apache.org>  Tue, 30 Nov 2021 17:19:09 +0100
