=== debian/control ===
Source: tdbcmysql
Section: libs
Priority: optional
Maintainer: Massimo Manghi <mxmanghi@apache.org>
Build-Depends: debhelper-compat (=13), tcl8.6-dev, tcl8.6-tdbc (>=1.0.5~), libmariadb3 | libmysqlclient20 | libmysqlclient21
Standards-Version: 4.6.0
Rules-Requires-Root: binary-targets
Homepage: http://core.tcl.tk/tdbcmysql

Package: tcl8.6-tdbc-mysql
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, tcl8.6, tcl8.6-tdbc (>=1.0.5), libmariadb3 | libmysqlclient20 | libmysqlclient21
Description: Tcl Database Connectivity
 Tdbc is an interface standard for SQL databases and connectivity that aims to
 make it easy to write portable and secure Tcl scripts that access SQL
 databases. This package provides the driver for the Mysql DBMS.
