## tdbcmysql 1.1.5

=== debian/changelog ===
tdbcmysql (1.1.5-1ubuntu1) lunar; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/control: add compatibility for libmysqlclient21
    - d/p/fix-mysql-8-TX_ISOLATION.patch: adapt renamed system variable
    - d/p/fix-mysql-8-no-implicit-combined-index.patch: add missing indexes

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 27 Nov 2022 19:28:43 +0100

tdbcmysql (1.1.5-1) unstable; urgency=medium

  * New upstream release
  * Verified compliamce to latest Debian policy standards  (version 4.6.1)
  * Unapply patch for mariadb/mysql library versions check as it was
    integrated into the source code
 
 -- Massimo Manghi <mxmanghi@apache.org>  Tue, 15 Nov 2022 16:59:22 +0000
