=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Massimo Manghi <mxmanghi@apache.org>
 Build-Depends: debhelper-compat (=13), tcl8.6-dev, tcl8.6-tdbc (>=1.0.5~), libmariadb3 | libmysqlclient20 | libmysqlclient21
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: binary-targets
 Homepage: http://core.tcl.tk/tdbcmysql
