## tdbcmysql 1.1.6

=== debian/changelog ===
tdbcmysql (1.1.6-1ubuntu1) noble; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/control: add compatibility for libmysqlclient21
    - d/p/fix-mysql-8-TX_ISOLATION.patch: adapt renamed system variable
    - d/p/fix-mysql-8-no-implicit-combined-index.patch: add missing indexes

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 14 Feb 2024 19:07:14 +0100

tdbcmysql (1.1.6-1) unstable; urgency=medium

  * New upstream release
  * Verified standards version 4.6.2 compliance 

 -- Massimo Manghi <mxmanghi@apache.org>  Thu, 08 Feb 2024 18:19:27 +0000
