## tdbcmysql 1.1.7

=== debian/changelog ===
tdbcmysql (1.1.7-1ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:23:42 +1100

tdbcmysql (1.1.7-1ubuntu1) noble; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/control: add compatibility for libmysqlclient21
    - d/p/fix-mysql-8-TX_ISOLATION.patch: adapt renamed system variable
    - d/p/fix-mysql-8-no-implicit-combined-index.patch: add missing indexes

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 28 Feb 2024 00:41:10 +0100

tdbcmysql (1.1.7-1) unstable; urgency=medium

  * New upstream release 

 -- Massimo Manghi <mxmanghi@apache.org>  Mon, 26 Feb 2024 06:55:28 +0000
