## tdbcmysql 1.1.8

=== debian/changelog ===
tdbcmysql (1.1.8-1ubuntu1) oracular; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - d/control: add compatibility for libmysqlclient21
    - d/p/fix-mysql-8-TX_ISOLATION.patch: adapt renamed system variable
    - d/p/fix-mysql-8-no-implicit-combined-index.patch: add missing indexes

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 27 May 2024 08:15:01 +0200

tdbcmysql (1.1.8-1) unstable; urgency=medium

  * New upstream release
  * Standards version 4.7.0 compliance 
  * Add debian/clean in order to remove cruft left behind by the extension
    build and allow for clean reproducible builds

 -- Massimo Manghi <mxmanghi@apache.org>  Wed, 22 May 2024 08:43:45 +0000
