## tdbcmysql 1.1.9

=== debian/changelog ===
tdbcmysql (1.1.9-1) unstable; urgency=medium

  * New upstream release 

 -- Massimo Manghi <mxmanghi@apache.org>  Sun, 03 Nov 2024 19:54:43 +0100
