## tdbcmysql 1.1.10

=== debian/changelog ===
tdbcmysql (1.1.10-1ubuntu4) resolute; urgency=medium

  * Rebuild against latest tdbc

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 01 Nov 2025 08:37:58 -0400

tdbcmysql (1.1.10-1ubuntu3) plucky; urgency=medium

  * d/control: Enforce use of libmysqlclient24 for mysql-8.4

 -- Lena Voytek <lena.voytek@canonical.com>  Fri, 21 Mar 2025 09:45:53 -0400

tdbcmysql (1.1.10-1ubuntu2) plucky; urgency=medium

  * No-change rebuild against mysql-8.4 and libmysqlclient24 (LP: #2089059)

 -- Lena Voytek <lena.voytek@canonical.com>  Tue, 18 Mar 2025 15:29:29 -0400

tdbcmysql (1.1.10-1ubuntu1) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/control: add compatibility for libmysqlclient21
    - d/p/fix-mysql-8-TX_ISOLATION.patch: adapt renamed system variable
    - d/p/fix-mysql-8-no-implicit-combined-index.patch: add missing indexes

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 09 Dec 2024 17:42:35 +0100

tdbcmysql (1.1.10-1) unstable; urgency=medium

  * New upstream release 

 -- Massimo Manghi <mxmanghi@apache.org>  Sun, 08 Dec 2024 00:11:29 +0000

tdbcmysql (1.1.9-1ubuntu1) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/control: add compatibility for libmysqlclient21
    - d/p/fix-mysql-8-TX_ISOLATION.patch: adapt renamed system variable
    - d/p/fix-mysql-8-no-implicit-combined-index.patch: add missing indexes

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 13 Nov 2024 07:31:16 +0100
