=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	mkdir $(DIR)/usr/share/man/man3  
+	mkdir $(DIR)/usr/share/man/man3
 	# Fix up the manpages.
 	cd $(DIR)/usr/share/man/mann && \
 	for f in *.[3n] ; do \
@@ -57,4 +57,3 @@
                          --libdir=/usr/lib/tcltk/		\
                          --libexecdir=/usr/lib/tcltk	\
 						 --with-tdbc=$$(ls -dv /usr/lib/tcltk/tdbc1.* | tail -n 1)
-
