## tdbcmysql 1.1.12

=== debian/changelog ===
tdbcmysql (1.1.12-1) unstable; urgency=medium

  * New upstream release
  * Closing bug that actually was fixed with 1.1.10-2 but overlooked to
    be closed with the BTS (Closes: #1046025) 

 -- Massimo Manghi <mxmanghi@apache.org>  Thu, 21 Aug 2025 06:54:50 +0200

tdbcmysql (1.1.10-3) unstable; urgency=medium

  * We now generate binary package tcl-tdbc-mysql which ships both Tcl8.6 and
    Tcl9.0 extension libraries.
  * As per Debian Tcl/Tk policy we're moving the binary extensions into their
    arch dependent directories
  * Patch numeric-expression-expected marked as not Forwarded

 -- Massimo Manghi <mxmanghi@apache.org>  Sat, 19 Apr 2025 01:11:18 +0200

tdbcmysql (1.1.10-2) unstable; urgency=medium

  * Enable generation of both extension libraries for Tcl 8.6 and Tcl 9.
  * Standards version 4.7.2 compliance 
  * Build directories and other leftovers under debian/ removed in target
    clean before calling dh_clean.

 -- Massimo Manghi <mxmanghi@apache.org>  Wed, 09 Apr 2025 15:44:55 +0000
