=== debian/control ===
Source: tdbcmysql
Section: libs
Priority: optional
Maintainer: Massimo Manghi <mxmanghi@apache.org>
Build-Depends: debhelper-compat (=13), tcl8.6-dev, tcl9.0-dev, tcl-tdbc (>=1.1.10-3~), libmariadb3 | libmysqlclient20
Standards-Version: 4.7.2
Rules-Requires-Root: binary-targets
Homepage: http://core.tcl.tk/tdbcmysql

Package: tcl-tdbc-mysql
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, tcl-tdbc (>=1.1.10-3~), libmariadb3 | libmysqlclient20
Conflicts: tcl8.6-tdbc-mysql (<< 1.1.10-3)
Replaces: tcl8.6-tdbc-mysql (<< 1.1.10-3)
Provides: tcl8.6-tdbc-mysql, tcl9.0-tdbc-mysql 
Description: Tcl Database Connectivity for Mariadb/Mysql Databases
 Tdbc is an interface standard for SQL databases and connectivity that aims to
 make it easy to write portable and secure Tcl scripts that access SQL
 databases. This package provides the driver for the Mysql DBMS. This package
 currently provides both Tcl8.6 and Tcl9.0 extension libraries
