## tdbcmysql 1.1.13

=== debian/changelog ===
tdbcmysql (1.1.13-2) unstable; urgency=medium

  * Avoid to explicitly set CFLAGS in order to preserve the dpkg-buildflags 
    generated settings. (Closes: #1124908)
  * Fix lintian warning regarding a patch
  * Standards version 4.7.3 compliance verified

 -- Massimo Manghi <mxmanghi@apache.org>  Wed, 07 Jan 2026 14:18:22 +0100

tdbcmysql (1.1.13-1) unstable; urgency=medium

  * New upstream release 

 -- Massimo Manghi <mxmanghi@apache.org>  Mon, 17 Nov 2025 00:20:17 +0100
