=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,9 @@
 DIR = $(shell pwd)/debian/tcl-tdbc-mysql
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
+%:
+	dh $@
+
 clean:
 	echo "cleaning up source directory"; \
 	rm -fv debian/autoreconf.* ; \
@@ -26,8 +29,7 @@
 override_dh_auto_configure:
 	for v in $(TCLVERSIONS) ; do \
 		BUILD_DIR="debian/tdbcmysql/tcl$$v" ; \
-		echo "Configuring tdbcmysql for Tcl$$v in $$BUILD_DIR" ;\
-		CFLAGS="-I/usr/include/tcl$$v";         \
+		echo "Configuring tdbcmysql for Tcl$$v in $$BUILD_DIR" ; \
 		dh_auto_configure --builddir=$$BUILD_DIR -- \
 			--with-tcl=/usr/lib/tcl$$v	\
 			--prefix=/usr			\
@@ -53,34 +55,6 @@
 		BUILD_DIR="debian/tdbcmysql/tcl$$v" ; \
 		echo "Install tdbcmysql files for Tcl$$v version from $$BUILD_DIR" ; \
 		dh_auto_install --builddir=$$BUILD_DIR  -- ; \
-	done ; \
-	mkdir --parent $(DIR)/usr/share/man/man3 ;\
-	cd $(DIR)/usr/share/man/mann && \
-	for f in *.[3n] ; do \
-	    f2=$$(echo $$f | sed -e 's/\.[3n]/.3tcl/') ; \
-	    if [ -L $$f ]; then \
-			l=$$(readlink -n $$f | sed -e 's/\.[3n]/.3tcl/') ; \
-			rm $$f ; \
-			ln -sf $$l $$f2 ; \
-	    else \
-			cat $$f | sed -e 's/^\.TH \([^ ]\+\|"[^"]\+"\) [3n]/.TH \1 3tcl/' \
-			       -e 's/\(Tk_[0-9A-Za-z]*\)(3)/\1(3tk)/g' \
-			       -e 's/\([A-Z][0-9A-Za-z_]*\)(3)/\1(3tcl)/g' \
-			       -e 's/send(n)/send(3tk)/g' \
-			       -e 's/text(n)/text(3tk)/g' \
-			       -e 's/tk(n)/tk(3tk)/g' \
-			       -e 's/winfo(n)/winfo(3tk)/g' \
-			       -e 's/(n)/(3tcl)/g' \
-			       -e "s/\\N'244'/\\[^o]/g" \
-			 >$$f2 ; \
-			rm $$f ; \
-			mv -v $$f2 ../man3/ ; \
-		fi ; \
-	done ; \
-	find $(DIR) -empty -prune -exec rmdir -v \{\} \; ;
-
-
-%:
-	dh $@
+	done
 
 .PHONY: override_dh_auto_install override_dh_auto_configure
